/*
 Theme Name:   Divi child theme
 Theme URI:    http://louhoo.com/
 Description:  Divi Child Theme for SupportedSites.com
 Author:       SupportedSites
 Author URI:   http://www.supportedsites.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@import url("../Divi/style.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/* Header */
.et_menu_container #et-top-navigation{position:relative;}
.et_header_style_left .logo_container{left:0;width:auto;padding:0 20px;background:#d2232a;text-align:center;}
.et_header_style_left .logo_container #logo{float:none;margin:0;max-width:300px;}
.et_header_style_left #et-top-navigation nav > ul > li{margin-right:10px;}
.et_header_style_left #et-top-navigation nav > ul > li > a{margin-top:22px;margin-bottom:-22px;}

.et_pb_button_login{position:absolute;z-index:5;top:10px;right:0;padding:7px 18px;height:38px;background:#fff;border:1px solid #777;border-radius:20px;color:#d2232a;font-weight:600;letter-spacing:1px;transition:all .2s;}
.et_pb_button_login:hover{background:#d2232a;border-color:#d2232a;color:#fff;}
.et_pb_button_login .fa{margin-right:5px;}
@media all and (max-width:980px){
   .et_menu_container{margin:0;width:100%;}
   .et_header_style_left .logo_container{margin:0;padding:0!important;max-width:200px;}
   .et_header_style_left .logo_container #logo{max-width:75%;}
   .et_header_style_left #et-top-navigation{width:100%;}
   #et_mobile_nav_menu{margin-right:25px;}
   .et_pb_button_login{top:21px;right:120px;}
}
@media all and (max-width:360px){
   .et_header_style_left .logo_container{max-width:160px;}
   .et_header_style_left .logo_container #logo{max-width:65%;}
}

#et_top_search{margin-top:22px;}
.et_search_outer .et_search_form_container{margin-top:22px;}
.et_search_form_container.et_pb_search_form_hidden{z-index:0;}
@media (max-width:980px){
   #et_top_search{float:right;margin:0 80px 0 0;}
   #et_search_icon{font-size:24px;}
   .et_search_form_container{margin:0;padding:0;width:100%;background:#fff;}
   .et_search_form_container .et-search-form{max-width:100%!important;width:100%!important;}
   .et_search_form_container .et-search-form .et-search-field{left:0;right:10px;}
   .et_search_form_container .et_close_search_field{right:25px;}
   .container.et_search_form_container.et_pb_search_visible,
   .et_pb_search_form_hidden{top:0!important;margin:0!important;}
}
@media (max-width:480px){
   #et_top_search{margin-right:70px;}
   .et_search_form_container .et_close_search_field{right:15px;}
   .et_pb_button_login{right:105px;padding:7px 12px;text-align:center;}
   .et_pb_button_login .fa{margin-right:0;font-size:18px;}
   .et_pb_button_login span{display:none;}
}
#main-footer{margin-top:40px;border-top:5px solid #d2232a;}

.footer-widget{min-height:140px;}
.footer-widget ul.menu{margin-left:-14px;}
.footer-widget ul.menu li{margin:0;padding:0;}
.footer-widget ul.menu li:before{display:none;}
@media (max-width:768px){
   .footer-widget,
   .footer-widget .fwidget.et_pb_widget{margin:0!important;padding:0!important;width:100%!important;}
   .footer-widget ul.menu{position:relative;left:-7px;}
}
.footer-widget:nth-child(1) ul.menu li a{font-size:15px!important;}
@media (max-width:768px){
   .footer-widget:nth-child(1){text-align:center;}
   .footer-widget:nth-child(1) ul.menu{display:table;margin:0 auto;float:none;}
   .footer-widget:nth-child(1) ul.menu li{display:inline-block;margin:0;}
   .footer-widget:nth-child(1) ul.menu li + li{margin-left:20px;}
}
@media (max-width:480px){
   .footer-widget:nth-child(1) ul.menu li{display:block;}
   .footer-widget:nth-child(1) ul.menu li + li{margin-left:0;}
}
.footer-widget:nth-child(2) .title{margin-top:-4px;font-size:28px;}
.footer-widget:nth-child(2) h5{margin:0 0 10px;color:#d2232a;font-size:24px;font-weight:bold;line-height:1.2;}
.footer-widget:nth-child(2) .et_pb_button{color:#fff!important;}
@media (max-width:768px){
   .footer-widget:nth-child(2){padding-bottom:20px!important;text-align:center;}
}
.footer-widget:nth-child(3) li{display:inline-block;margin:0;}
.footer-widget:nth-child(3) li + li{margin-left:-8px;}
.footer-widget  [class*='louhoo-']{display:inline-block;margin:5px 0 0;width:40px;height:40px;line-height:40px;text-align:center;border-radius:20px;}
.footer-widget  [class*='louhoo-']:before{font-family:FontAwesome;color:#fff;font-size:20px;}
.footer-widget .louhoo-facebook{background:#537bbe;}
.footer-widget .louhoo-facebook:before{content:"\f09a";}
.footer-widget .louhoo-twitter{background:#77ccf1;}
.footer-widget .louhoo-twitter:before{content:"\f099";}
.footer-widget .louhoo-instagram{background:#5380a5;}
.footer-widget .louhoo-instagram:before{content:"\f16d";}
.footer-widget .louhoo-youtube{background:#bb2025;}
.footer-widget .louhoo-youtube:before{content:"\f16a";}
@media (max-width:768px){
   .footer-widget:nth-child(3){text-align:center;}
   .footer-widget:nth-child(3) ul.menu{display:table;margin:0 auto;float:none;}
   .footer-widget:nth-child(3) li + li{margin:0;}
   .footer-widget:nth-child(3) li{margin:0 5px;padding:0;}
}
#footer-bottom{position:relative;padding-bottom:40px;}
#footer-bottom:before{   content:"";position:absolute;left:0;top:0;width:100%;height:2px;   background:rgba(255,255,255,1);   background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 30%,rgba(237,237,237,1) 70%,rgba(255,255,255,1) 100%);   background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(30%,rgba(237,237,237,1)),color-stop(70%,rgba(237,237,237,1)),color-stop(100%,rgba(255,255,255,1)));   background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 30%,rgba(237,237,237,1) 70%,rgba(255,255,255,1) 100%);   background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 30%,rgba(237,237,237,1) 70%,rgba(255,255,255,1) 100%);   background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 30%,rgba(237,237,237,1) 70%,rgba(255,255,255,1) 100%);   background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 30%,rgba(237,237,237,1) 70%,rgba(255,255,255,1) 100%);   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1 );}
#footer-bottom .container{text-align:center;}
#footer-info,#et-footer-nav{display:inline-block;width:auto;float:none;}
#footer-info,#et-footer-nav li a{font-size:14px!important;font-weight:400!important;}
#et-footer-nav li,#et-footer-nav li a{margin:0;padding:0;}
#et-footer-nav li:before{content:"|";display:inline-block;margin:0 10px 0 8px;font-weight:400;}
@media (max-width:768px){
   #footer-bottom .container{padding-top:30px;}
   #footer-info,   #et-footer-nav{display:block;width:100%;margin:0;padding:0;}
   #et-footer-nav li:first-child:before{display:none;}
}

@media (min-width:981px){   .footer-widget:nth-child(1){padding-left:100px;}
   .footer-widget:nth-child(1) ul.menu li a{font-size:13px!important;}
   .footer-widget{position:relative;}
   .footer-widget:nth-child(2):before,
   .footer-widget:nth-child(3):before{
   content:"";position:absolute;left:-70px;top:-40px;bottom:-40px;width:2px;
   background:rgba(255,255,255,1);
   background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 30%, rgba(237,237,237,1) 70%, rgba(255,255,255,1) 100%);
   background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(30%, rgba(237,237,237,1)), color-stop(70%, rgba(237,237,237,1)), color-stop(100%, rgba(255,255,255,1)));
   background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 30%, rgba(237,237,237,1) 70%, rgba(255,255,255,1) 100%);
   background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 30%, rgba(237,237,237,1) 70%, rgba(255,255,255,1) 100%);
   background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 30%, rgba(237,237,237,1) 70%, rgba(255,255,255,1) 100%);
   background:linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 30%, rgba(237,237,237,1) 70%, rgba(255,255,255,1) 100%);
   filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );   }
}

/* Posts */
.post-block .et_pb_post{position:relative;margin:0 0 40px;padding:10px 10px 55px;box-shadow:0 0 5px rgba(0,0,0,0.355);}
.post-block .et_pb_post .entry-title{margin:0;padding:25px 10px 10px;}
.post-block .et_pb_post .post-meta{padding:0 10px;font-size:14px;}
.post-block .et_pb_post .post-meta span,
.post-block .et_pb_post .post-meta a{font-size:14px;}
.post-block .et_pb_post .post-meta span.published:before{content:"\f073";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
.post-block .et_pb_post .post-meta span.author:before{content:"\f007";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
.post-block .et_pb_post .post-content{padding:10px;}
.post-block .et_pb_post .post-content a.more-link{display:table;margin:10px 0 0;font-weight:600;text-transform:uppercase;}
.post-block .et_pb_post .post-content a.more-link:after{content:"\39";font-family:'ETmodules';margin-left:5px;}
.post-block .et_pb_post .louhoo-likebtn{position:absolute;left:0;bottom:0;right:0;padding:8px 15px;height:45px;background:#fcfcfc;border-top:1px solid #dbdbdb;}
body.archive .et_pb_post{padding:10px;}
body.archive .et_pb_post .entry-title{margin:0;padding:25px 10px 10px;font-size:20px;font-weight:bold;}
body.archive .et_pb_post .post-meta{margin:0;padding:0 10px;font-size:14px;}
body.archive .et_pb_post .post-meta [rel="category tag"]{display:none;}
body.archive .et_pb_post .post-meta .comments-number{display:inline-block;margin-left:-10px;padding-left:5px;background:#fff;}
body.archive .et_pb_post .post-content{margin:-10px 0 0;padding-left:10px;padding-right:10px;}
body.archive .et_pb_post .post-content a.more-link{display:table;margin:10px 0 0;font-weight:600;text-transform:uppercase;}
body.archive .et_pb_post .post-content a.more-link:after{content:"\39";font-family:'ETmodules';margin-left:5px;}

body.blog .et_pb_post{position:relative;margin:0 0 40px;padding:10px 10px 55px;box-shadow:0 0 5px rgba(0,0,0,0.355);}
body.blog .et_pb_post .entry-title{margin:0;padding:25px 10px 10px;}
body.blog .et_pb_post .post-meta{padding:0 10px;font-size:14px;}
body.blog .et_pb_post .post-meta span,
body.blog .et_pb_post .post-meta a{font-size:14px;}
body.blog .et_pb_post .post-meta span.published:before{content:"\f073";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
body.blog .et_pb_post .post-meta span.author:before{content:"\f007";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
body.blog .et_pb_post .post-content a.more-link{display:table;margin:10px 0 0;font-weight:600;text-transform:uppercase;}
body.blog .et_pb_post .post-content a.more-link:after{content:"\39";font-family:'ETmodules';margin-left:5px;}

/* Post */
body.single .et_pb_post .entry-title{font-weight:bold;}
body.single .et_pb_post .post-meta{padding:0;font-size:14px;}
body.single .et_pb_post .post-meta span{display:inline-block;margin:0 5px;}
body.single .et_pb_post .post-meta span,body.single .et_pb_post .post-meta a{background:#fff;font-size:14px;font-weight:400!important;}
body.single .et_pb_post .post-meta span.published:before{content:"\f073";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
body.single .et_pb_post .post-meta span.author{margin-left:-10px;}
body.single .et_pb_post .post-meta span.author:before{content:"\f007";font-family:FontAwesome;margin-right:5px;background:#fff;color:#d2232a;}
body.single .et_pb_post .post-meta [rel="category tag"]{display:inline-block;margin:0 5px;}
body.single .et_pb_post .likebtn_container{margin:30px 0 0;padding:10px 0 0;border-top:1px solid #d6d6d6;}
@media (min-width:981px){
   body.single .et_pb_post .likebtn_container{float:left;margin:30px 0 -20px;width:100%;}
   body.single .et_pb_post .addtoany_share_save_container{margin:0;padding:0;text-align:right;}
}
#comment-wrap .page_title{font-size:20px;font-weight:bold;text-transform:uppercase;}
#comment-wrap .comment .comment_avatar img{width:75px;border-radius:5px;}
#comment-wrap .comment .comment-reply-link{color:#fff!important;font-size:13px;font-weight:400!important;border:0!important;}

#respond .comment-form input[type="text"],#respond .comment-form textarea{width:100%;background:#fff;border:1px solid #ccc;font-size:16px;font-weight:400;}
#respond .comment-form input[type="text"]:focus,#respond .comment-form textarea:focus{border-color:#242424;}
#respond .comment-reply-title{font-weight:bold;text-transform:uppercase;}
#respond .comment-form .comment-form-url{display:none;}
#respond .form-submit .submit.et_pb_button{color:#fff!important;text-transform:uppercase;}
@media (min-width:481px){
   #respond .comment-form .comment-form-author,
   #respond .comment-form .comment-form-email{float:left;margin:0;padding:0;width:48%;}
   #respond .comment-form .comment-form-email{margin-left:4%;}
   #respond .form-submit{margin-top:20px;}
}
/* Widget */
#sidebar .et_pb_widget:not(.widget_recent_entries){padding-top:30px;border-top:1px solid #d6d6d6;}
#sidebar .et_pb_widget .widgettitle{font-size:24px;font-weight:bold;text-transform:uppercase;}
#sidebar .et_pb_widget.widget_search,#sidebar .et_pb_widget.widget_archive,#sidebar .et_pb_widget.widget_meta{display:none;}

.louhoo_widget_get_started .et_pb_promo_button{position:relative;top:-15px;}
@media (min-width:981px){
   .louhoo_widget_get_started{position:relative;}
   .louhoo_widget_get_started .et_pb_promo{padding-bottom:0;}
   .louhoo_widget_get_started .et_pb_promo_description{padding-left:160px;}
   .louhoo_widget_get_started .et_pb_promo_button{position:absolute;left:0;top:0;}
   .louhoo_widget_get_started .et_pb_promo_button,   .louhoo_widget_get_started .et_pb_promo_button:hover{border-left:0;border-right:0;}
}
.louhoo_widget_featured_video .et_pb_post{margin:0;}
.louhoo_widget_featured_video .et_pb_post .entry-featured-image-url img{padding:3px;box-shadow:0 0 3px rgba(0,0,0,0.5);}
.louhoo_widget_featured_video .et_pb_post .entry-title{margin-top:15px;}
.louhoo_widget_featured_video .et_pb_post .post-meta span.published:before{content:"\f073";font-family:FontAwesome;margin-right:5px;color:#d2232a;}
.louhoo_widget_featured_video .et_pb_post .post-content p{display:none;}
.louhoo_widget_featured_video .et_pb_post .post-content a.more-link{font-weight:600;text-transform:uppercase;}
.louhoo_widget_featured_video .et_pb_post .post-content a.more-link:after{content:"\39";font-family:'ETmodules';margin-left:5px;}
@media (max-width:480px){
   .louhoo_widget_featured_video .et_pb_post .entry-title{margin-bottom:10px;}
}
.louhoo_widget_post_celebrate{margin:-5px;padding:0 5px;background:transparent!important;}
.louhoo_widget_post_celebrate.et_pb_post_slider_image_top .et_pb_slide_image{margin:0 auto 15px !important;padding:3px;box-shadow:0 0 3px rgba(0,0,0,0.5);}
.louhoo_widget_post_celebrate .et_pb_slide{padding:0;}
.louhoo_widget_post_celebrate .et_pb_slide .et_pb_slide_description{text-align:left;}
.louhoo_widget_post_celebrate .et_pb_slide .et_pb_slide_content{display:none;}
.louhoo_widget_post_celebrate .et_pb_slide .et_pb_more_button{float:left;margin:-10px 0 0 -10px!important;text-transform:uppercase;}
.louhoo_widget_post_celebrate .et-pb-controllers{bottom:0;}
.louhoo_widget_post_celebrate .et-pb-controllers a{width:10px;height:10px;}
@media (max-width:980px){
   .louhoo_widget_post_celebrate .et_pb_slide_image,
   .louhoo_widget_post_celebrate .et_pb_slide_image img{width:100%!important;}
}
.louhoo_widget_celebration{display:none;}
.louhoo_widget_celebration .et_pb_main_blurb_image{margin:0 0 15px;padding:3px;box-shadow:0 0 3px rgba(0,0,0,0.5);}
.louhoo_widget_celebration .et_pb_main_blurb_image img{display:block;margin:0;}
.louhoo_widget_celebration .et_pb_blurb_container a{font-weight:600;}

.louhoo_widget_categories{border-right:0;}
.louhoo_widget_categories ul.menu li,
.widget_categories ul li{float:left;margin:15px 0 0;padding-right:5px;width:50%;box-sizing:box-content;border:0;line-height:1.2;}
.louhoo_widget_categories ul.menu li a,
.widget_categories ul li a{color:#d2232a;font-size:16px;font-weight:600;}
@media (max-width:980px){
   .louhoo_widget_categories .et_pb_widget.widget_nav_menu{width:100%!important;max-width:100%;}
}
@media (max-width:480px){
   .louhoo_widget_categories ul.menu li,
   .widget_categories ul li{padding-right:0;width:100%;}
}

/* Plugin */
#id-180.owl-carousel .carousel-slider__post{border:0;overflow:visible;}
#id-180.owl-carousel .carousel-slider__post-header{padding:4px;}
#id-180.owl-carousel .carousel-slider__post-image{border:3px solid #fff;outline:1px solid #d6d6d6;box-shadow:0 0 5px rgba(0,0,0,0.355);overflow:visible;}
#id-180.owl-carousel .carousel-slider__post-title{margin:20px 0 0;}
#id-180.owl-carousel .carousel-slider__post-title h1{color:#242424;font:bold 18px/1.4em Montserrat,Arial,sans-serif;}
#id-180.owl-carousel .carousel-slider__post-excerpt{display:none;}
#id-180.owl-carousel .carousel-slider__post-meta{top:0;bottom:auto;padding:0;width:auto;height:auto;font-size:13px;}
#id-180.owl-carousel .carousel-slider__post-publication-meta{display:none;}
#id-180.owl-carousel .carousel-slider__post-category{margin:-13px 0 0 7px;padding:5px 18px;background:rgba(0,0,0,0.65);position:relative;right:auto;top:auto;}
#id-180.owl-carousel .carousel-slider__post-category a{color:#fff;font-weight:bold;}
#id-180.carousel-slider .owl-nav:before{content:"";position:absolute;left:0;bottom:-47px;width:43%;height:1px;background:#c5c5c5;}
#id-180.carousel-slider .owl-nav:after{content:"";position:absolute;right:0;bottom:-47px;width:43%;height:1px;background:#c5c5c5;}
#id-180.carousel-slider .owl-nav [class*='owl-']{display:inline-block;height:54px;width:54px;line-height:1;top:auto;bottom:-100px;text-align:center;opacity:1;border:1px solid #929292;border-radius:27px;}
#id-180.carousel-slider .owl-nav [class*='owl-']:hover{border-color:#242424;}
#id-180.carousel-slider .owl-nav [class*='owl-']:first-child{left:50%;margin-left:-57px;}
#id-180.carousel-slider .owl-nav [class*='owl-']:last-child{right:50%;margin-right:-57px;}
#id-180.carousel-slider .owl-nav [class*='owl-'] .carousel-slider-nav-icon{display:inline-block;margin-top:6px;width:16px;height:38px;}
#id-229.carousel-slider .owl-nav [class*='owl-']{height:54px;width:54px;line-height:1;text-align:center;opacity:1;border:1px solid #929292;border-radius:27px;}
#id-229.carousel-slider .owl-nav [class*='owl-']:hover{border-color:#242424;}
#id-229.carousel-slider .owl-nav [class*='owl-']:first-child{left:-64px;}
#id-229.carousel-slider .owl-nav [class*='owl-']:last-child{right:-64px;}
#id-229.carousel-slider .owl-nav [class*='owl-'] .carousel-slider-nav-icon{display:inline-block;margin-top:6px;width:16px;height:38px;}

.louhoo_slider .et_pb_slide .et_pb_more_button,
.louhoo_slider .et_pb_slide .et_pb_more_button:hover{padding:10px 20px!important;width:240px;}
.louhoo_slider .et-pb-arrow-prev,
.louhoo_slider .et-pb-arrow-next{margin-top:-24px;padding:12px 0 0;opacity:0.5;color:#fff;font-size:48px;width:38px;height:75px;background:rgba(0,0,0,0.8);text-align:center;}
.louhoo_slider .et-pb-arrow-prev:before,
.louhoo_slider .et-pb-arrow-next:before{margin:0 0 0 -5px;}
.louhoo_slider .et-pb-arrow-prev{left:0;}
.louhoo_slider .et-pb-arrow-next{right:0;}
.louhoo_slider.et_pb_slider:hover .et-pb-arrow-prev,
.et_mobile_device .louhoo_slider .et-pb-arrow-prev{left:0;opacity:0.5;}
.louhoo_slider.et_pb_slider:hover .et-pb-arrow-next,
.et_mobile_device .louhoo_slider .et-pb-arrow-next{right:0;opacity:0.5;}
.louhoo_slider .et-pb-arrow-prev:hover,
.louhoo_slider .et-pb-arrow-next:hover{opacity:1!important;}
@media (max-width:480px){
   .louhoo_slider .et_pb_slide .et_pb_more_button,
   .louhoo_slider .et_pb_slide .et_pb_more_button:hover{width:180px;}
}

/* Caldera forms */
.louhoo-form .form-group .control-label{color:#242424;font-size:18px;}
.louhoo-form .form-group .form-control{padding:15px;width:100%;height:52px;border-radius:0;font-size:16px;}
.louhoo-form .form-group .form-control:focus{border-color:#242424;box-shadow:none!important;}
.louhoo-form .form-group textarea.form-control{height:auto;resize:vertical;}
.louhoo-form .form-group input[type="file"].form-control{width:auto;}
.louhoo-form .form-group input[type="submit"].et_pb_button{color:#fff;font-size:21px;letter-spacing:2px;border:0;}
.louhoo-form .form-group.has-error{position:relative;padding-bottom:30px;}
.louhoo-form .form-group.has-error .control-label{color:#242424;}
.louhoo-form .form-group.has-error .form-control,.louhoo-form .form-group.has-error .form-control:focus{background:#fff;border-color:#d2232a;}
.louhoo-form .form-group.has-error .help-block{position:absolute;left:0;bottom:-10px;width:100%;color:#d2232a;font-size:14px;}
.louhoo-form .form-group.has-error .help-block:before{content:"\f06a";font-family:"FontAwesome";margin-right:5px;}
@media (max-width:480px){
   .louhoo-form .form-group input[type="submit"].et_pb_button{display:block;width:100%;}
}

.louhoo-form-story .caldera-grid .row + .row{margin-top:10px;}
.louhoo-form-story .caldera-grid .row.last_row{margin-top:20px;}
.louhoo-form-story .caldera-grid .form-group .file-prevent-overflow{position:relative;}
.louhoo-form-story .caldera-grid .form-group .file-prevent-overflow:before{content:"CHOOSE FILE";z-index:2;position:absolute;left:0;top:0;bottom:0;padding:15px;width:100%;background:#767676;color:#fff;font-size:16px;font-weight:bold;text-align:center;}
.louhoo-form-story .caldera-grid .form-group .file-prevent-overflow input.form-control{position:relative;z-index:3;opacity:0;width:100%;}
.louhoo-form-story .caldera-grid .form-group input[type="submit"].et_pb_button{padding-left:70px!important;padding-right:70px!important;}
@media (min-width:981px){
   .louhoo-form-story .caldera-grid .first_row .form-group,
   .louhoo-form-story .caldera-grid .row .form-group.input-file{display:table;width:100%;}
   .louhoo-form-story .caldera-grid .first_row .form-group .control-label,
   .louhoo-form-story .caldera-grid .row .form-group.input-file .control-label{display:table-cell;width:30%;vertical-align:middle;}
   .louhoo-form-story .caldera-grid .first_row .form-group > div,
   .louhoo-form-story .caldera-grid .row .form-group.input-file > div{display:table-cell;vertical-align:top;}
   .louhoo-form-story .caldera-grid .first_row .form-group.has-error .help-block{left:30%;width:70%;}
   .louhoo-form-story .caldera-grid .form-group .file-prevent-overflow:before{padding:5px 0;width:150px;border-radius:18px;}
   .louhoo-form-story .caldera-grid .form-group .file-prevent-overflow input.form-control{width:150px;height:36px;}
}
@media (min-width:481px){
   .louhoo-form-story .caldera-grid{padding:35px;box-shadow:0 0 5px rgba(0,0,0,0.35);}
}

/* Ultimate member */
.louhoo-reg .um-field-label label{color:#242424;font-size:18px!important;}
.louhoo-reg .um-field-area .um-form-field{padding:15px!important;height:52px!important;border:1px solid #ccc!important;border-radius:0;font-size:16px!important;}
.louhoo-reg .um-field-area .um-form-field:focus{border-color:#242424!important;}
.louhoo-reg .um-col-alt .um-center{text-align:left!important;}
input.um-button{padding:14px 70px!important;font-size:21px!important;font-weight:600!important;height:48px!important;border:0!important;border-radius:24px!important;text-transform:uppercase!important;}
@media (max-width:480px){
   input.um-button{display:block;padding:14px 0!important;width:100%!important;text-align:center!important;}
}
.louhoo-reg .um-312.um .um-form input[type=text],
.louhoo-reg .um-312.um .um-form input[type=tel],
.louhoo-reg .um-312.um .um-form input[type=number],
.louhoo-reg .um-312.um .um-form input[type=password],
.louhoo-reg .um-312.um .um-form textarea,.louhoo-reg .um-312.um .upload-progress,
.louhoo-reg .select2-container .select2-choice,.louhoo-reg .select2-drop,
.louhoo-reg .select2-container-multi .select2-choices,.louhoo-reg .select2-drop-active,
.louhoo-reg .select2-drop.select2-drop-above{border:1px solid #ccc !important;}
.louhoo-reg .um-312.um .um-form .select2-container-multi .select2-choices .select2-search-field input[type=text]{border: none !important}
.louhoo-reg .um-312.um .um-form input[type=text]:focus,
.louhoo-reg .um-312.um .um-form input[type=tel]:focus,
.louhoo-reg .um-312.um .um-form input[type=number]:focus,
.louhoo-reg .um-312.um .um-form input[type=password]:focus,
.louhoo-reg .um-312.um .um-form .um-datepicker.picker__input.picker__input--active,
.louhoo-reg .um-312.um .um-form .um-datepicker.picker__input.picker__input--target,
.louhoo-reg .um-312.um .um-form textarea:focus{border:1px solid #242424 !important;}

.louhoo-reg .select2.select2-container .select2-selection{padding:7px!important;height:52px;line-height:50px!important;color:#666!important;font-size:16px!important;border-radius:0!important;border:1px solid #ccc!important;}
.louhoo-reg .select2.select2-container .select2-selection .select2-selection__arrow:before{font-size:22px!important;line-height:50px;}
.louhoo-reg .select2-container.dropdown-wrapper{border:1px solid #ccc!important;border-radius:0!important;}
.louhoo-reg .select2-container.select2-container--open .select2-dropdown{border:1px solid #ccc!important;border-radius:0!important;}

.louhoo-reg .um.um-312{max-width:100%;}
@media (min-width:981px){
   .louhoo-reg .um-field{display:table;width:100%;}
   .louhoo-reg .um-field .um-field-label{display:table-cell;width:30%;vertical-align:middle;}
   .louhoo-reg .um-field .um-field-area{display:table-cell;vertical-align:top;}
}
@media (min-width:481px){
   .louhoo-reg{padding:35px;box-shadow:0 0 5px rgba(0,0,0,0.35);}
}

/* Feed */
.louhoo-feed-top{padding-top:60px!important;border-top:1px solid #d6d6d6;}
.louhoo-feeds{text-align:center;}
.louhoo-feed-texts{position:relative;display:inline-block;width:auto;vertical-align:middle;}
.louhoo-feed-texts img{position:absolute;left:-70px;top:-20px;}
.louhoo-feed-texts h1{margin:0 0 -5px;}
.louhoo-feed-media{display:inline-block;margin-top:-6px;width:auto;vertical-align:middle;}
.louhoo-feed-media a{display:inline-block;margin:0 0 0 25px;width:64px;height:64px;line-height:64px;color:#fff;font-size:36px;text-align:center;background:#d2232a;border-radius:50%;vertical-align:middle;transition:background .2s;}
.louhoo-feed-media a:hover{background:#b71f25;}
@media (max-width:480px){
   .louhoo-feed-texts{margin-top:-30px;}
   .louhoo-feed-texts img{position:relative;left:auto;top:auto;display:table;margin:0 auto;}
   .louhoo-feed-media a{margin:0 5px;}
}
.louhoo-feed-wrapper{overflow:hidden;}
.louhoo-instagram .instacarousel{overflow:visible;}
.louhoo-instagram .instacarousel:before{content:"";position:absolute;left:-1000px;top:0;bottom:0;width:1000px;background:#fff;z-index:5;}
.louhoo-instagram .instacarousel:after{content:"";position:absolute;right:-1000px;top:0;bottom:0;width:1000px;background:#fff;z-index:5;}
.louhoo-instagram .instacarousel .swiper-button-prev,.louhoo-instagram .instacarousel .swiper-button-next{width:52px;height:52px;margin-top:-26px;border:1px solid #929292;border-radius:25px;background-color:#fff;z-index:9999!important;text-align:center;background:#fff url(images/instacarousel-nav.png) no-repeat;transition:border-color .2s;}
.louhoo-instagram .instacarousel .swiper-button-next{right:-58px;background-position:-50px 0;}
.louhoo-instagram .instacarousel .swiper-button-prev{left:-58px;background-position:0 0;}
.louhoo-instagram .instacarousel .swiper-button-prev:hover,.louhoo-instagram .instacarousel .swiper-button-next:hover{border-color:#242424;}
@media (max-width:480px){
   .louhoo-instagram .instacarousel .swiper-button-next{right:-26px;}
   .louhoo-instagram .instacarousel .swiper-button-prev{left:-26px;}
}
.wp-pagenavi{margin:10px 0;padding:0;border:0;text-align:left;}
.wp-pagenavi span,
.wp-pagenavi a{display:inline-block;margin:0 10px 0 0;padding:7px 12px;width:auto;height:30px;color:#555;font-size:15px;font-weight:600!important;text-align:center;line-height:1;border:1px solid #ddd!important;border-radius:3px;vertical-align:middle;transition:all .2s;}
.wp-pagenavi a:hover{color:#555!important;border-color:#555!important;}
.wp-pagenavi span.current,
.wp-pagenavi span.current:hover{background:#d2232a;border-color:#d2232a!important;color:#fff!important;}
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.prevpostslink{color:#555!important;}
@media (max-width:980px){
   .wp-pagenavi{margin:-10px 0 20px;}
}

/* Elements */
.section-title{margin:0 0 15px;}
.section-title h1{margin:0;font-weight:bold;}

/* Layout */
#main-content .container:before{display:none;}
@media all and (min-width: 981px){
   body.home .et_pb_gutters2 .et_pb_column_2_3,
   body.home .et_pb_gutters2.et_pb_row .et_pb_column_2_3{width:60.666%;padding-right:1%;}
   body.home .et_pb_gutters2 .et_pb_column_1_3,
   body.home .et_pb_gutters2.et_pb_row .et_pb_column_1_3{width:36.333%;}
   body.blog #content-area #left-area,
   body.category #content-area #left-area,
   body.single #content-area #left-area,
   body.um-page-login #content-area #left-area{width:65.666%;}
   body.blog #content-area #sidebar,
   body.category #content-area #sidebar,
   body.single #content-area #sidebar,
   body.um-page-login #content-area #sidebar{width:34.333%;}
}

